#wa-compbutton-j2pi3bck1du91efo9c {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-j2pi3bck1du91efo9c-halign {text-align:center;}
#wa-compbutton-j2pi3bck1du91efo9c:hover {background-color:#2e6da4;}
#wa-compbutton-j2pi3bck1du91efrlc {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-j2pi3bck1du91efrlc-halign {text-align:center;}
#wa-compbutton-j2pi3bck1du91efrlc:hover {background-color:#2e6da4;}
#wa-compbutton-j2pi3bck1du91efvgg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-j2pi3bck1du91efvgg-halign {text-align:center;}
#wa-compbutton-j2pi3bck1du91efvgg:hover {background-color:#2e6da4;}
#wa-compimage-j2pi3bck1du8ztdi4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j2pi3bck1du8ztjncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j2pi3bck1du8zu9ds0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j2pi3bck1du8zu9hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j2pi3bck1du8zu9qtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j2pi3bck1du8zurjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j3ea35x81dvg5cs6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j2pi3bck1du8ztdi4g {padding:0px 10px 0px 10px;}
#wa-compimage-padwrapper-j2pi3bck1du8zu9qtc {padding:0px 10px 0px 10px;}
#wa-compsubpage-j2pi3bck1du91efx1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j2pi3bck1du91efx1s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j2pi3bck1du91efx1s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j2pi3bck1du91eg30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j2pi3bck1du91eg30g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j2pi3bck1du91eg30g>.wa-container-vspacer {height:0px;}
#wa-comptext-j2pi3bck1du8ztdgxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8ztfpxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8ztg3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j2pi3bck1du8ztg4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8ztiznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8ztjm68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu8mww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu9728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu988w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu9clc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu9gjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu9iww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bck1du8zu9pmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3ea35xm1dvg5cxx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j2pmkdw51dq7ojso3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-j2pmkdw51dq7ojso3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-j2pmkdw51dq7ojso3k>.wa-container-vspacer {height:0px;}
#wa-container-j2pmkdwb1dq7ojqtc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 25px 25px;}
#wa-container-j2pmkdwb1dq7ojqtc0>.row>.clearfix {margin-bottom:20px;}
#wa-container-j2pmkdwb1dq7ojqtc0>.wa-container-vspacer {height:20px;}
#wa-container-j2pmkdwe1dq7oof6dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 25px 25px;}
#wa-container-j2pmkdwe1dq7oof6dc>.row>.clearfix {margin-bottom:20px;}
#wa-container-j2pmkdwe1dq7oof6dc>.wa-container-vspacer {height:20px;}
#wa-container-j2pmkdwh1dq7os3qps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j2pmkdwh1dq7os3qps>.row>.clearfix {margin-bottom:0px;}
#wa-container-j2pmkdwh1dq7os3qps>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j2pmkdwh1dq7os3qps {background-color:#3d3d3d;}
#wa-row-j2pi3bck1du8zqiguo>.wa-item-rowspacer {height:50px;}
#wa-row-j2pi3bck1du8zqis00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqis00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqiu00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqiu00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqpig0 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqpig0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqvd80>.wa-item-rowspacer {height:50px;}
#wa-row-j2pi3bck1du91efkjk>.wa-item-rowspacer {height:25px;}
#wa-row-j2pi3bck1du91efmxs {margin:0px 0px;}
#wa-row-j2pi3bck1du91efmxs>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efn80 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efn80>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efni8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efni8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efnsg {margin:0px 0px;}
#wa-row-j2pi3bck1du91efnsg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efo2o {margin:0px 0px;}
#wa-row-j2pi3bck1du91efo2o>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efp4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efp4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efppc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efppc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efq9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efq9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqk0 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqk0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqu8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqu8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efr4g {margin:0px 0px;}
#wa-row-j2pi3bck1du91efr4g>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efreo {margin:0px 0px;}
#wa-row-j2pi3bck1du91efreo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efsgw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efsgw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efsps>.wa-item-rowspacer {height:50px;}
#wa-row-j2pi3bck1du91eft00 {margin:0px 0px;}
#wa-row-j2pi3bck1du91eft00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efta8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efta8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftkg {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftkg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftuo {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftuo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efu4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efu4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efupc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efupc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efv9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efv9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwao>.wa-item-rowspacer {height:50px;}
#wa-row-j2pi3bck1du91efwkw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwkw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwv4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwv4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eg00w {margin:0px 0px;}
#wa-row-j2pi3bck1du91eg00w>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o {margin:0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7g1x0g {margin:0px -5px;}
#wa-row-j3ea35x81dvg7g1x0g>div {padding: 0px 5px;}
#wa-row-j3ea35xm1dvg7gd0xs {margin:0px 0px;}
#wa-row-j3ea35xm1dvg7gd0xs>div {padding: 0px 0px;}
#wa-sub-container-irzk5j631du3a5k0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-sub-container-irzk5j631du3a5k0e8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-irzk5j631du3a5k0e8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdw81dq7ojsx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-j2pmkdw81dq7ojsx6o>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2pmkdw81dq7ojsx6o>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2pmkdw91dq7ojszy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdw91dq7ojszy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdw91dq7ojszy8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdwa1dq7ojt88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdwa1dq7ojt88w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdwa1dq7ojt88w>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdwb1dq7ojquww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-j2pmkdwb1dq7ojquww>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2pmkdwb1dq7ojquww>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2pmkdwc1dq7oo87wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdwc1dq7oo87wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdwc1dq7oo87wg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdwd1dq7oo3tvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdwd1dq7oo3tvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdwd1dq7oo3tvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdwe1dq7onwni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-j2pmkdwe1dq7onwni8>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2pmkdwe1dq7onwni8>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2pmkdwf1dq7on7sao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdwf1dq7on7sao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdwf1dq7on7sao>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmkdwg1dq7op9nuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmkdwg1dq7op9nuo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmkdwg1dq7op9nuo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-brand, [id^=wa-compmenu-j3ea35x81dvg7gbp3k].navbar-nav li a, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3ea35x81dvg7gbp3k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-j3ea35x81dvg7gbp3k].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j2pi3bck1du8zqis00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqis00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqiu00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqiu00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqpig0 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqpig0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efmxs {margin:0px 0px;}
#wa-row-j2pi3bck1du91efmxs>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efn80 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efn80>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efni8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efni8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efnsg {margin:0px 0px;}
#wa-row-j2pi3bck1du91efnsg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efo2o {margin:0px 0px;}
#wa-row-j2pi3bck1du91efo2o>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efp4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efp4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efppc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efppc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efq9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efq9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqk0 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqk0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqu8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqu8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efr4g {margin:0px 0px;}
#wa-row-j2pi3bck1du91efr4g>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efreo {margin:0px 0px;}
#wa-row-j2pi3bck1du91efreo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efsgw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efsgw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eft00 {margin:0px 0px;}
#wa-row-j2pi3bck1du91eft00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efta8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efta8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftkg {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftkg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftuo {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftuo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efu4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efu4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efupc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efupc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efv9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efv9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwkw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwkw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwv4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwv4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eg00w {margin:0px 0px;}
#wa-row-j2pi3bck1du91eg00w>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o {margin:0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7g1x0g {margin:0px -5px;}
#wa-row-j3ea35x81dvg7g1x0g>div {padding: 0px 5px;}
#wa-row-j3ea35xm1dvg7gd0xs {margin:0px 0px;}
#wa-row-j3ea35xm1dvg7gd0xs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j2pi3bck1du8zqis00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqis00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqiu00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqiu00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqpig0 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqpig0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efmxs {margin:0px 0px;}
#wa-row-j2pi3bck1du91efmxs>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efn80 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efn80>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efni8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efni8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efnsg {margin:0px 0px;}
#wa-row-j2pi3bck1du91efnsg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efo2o {margin:0px 0px;}
#wa-row-j2pi3bck1du91efo2o>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efp4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efp4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efppc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efppc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efq9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efq9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqk0 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqk0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqu8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqu8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efr4g {margin:0px 0px;}
#wa-row-j2pi3bck1du91efr4g>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efreo {margin:0px 0px;}
#wa-row-j2pi3bck1du91efreo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efsgw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efsgw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eft00 {margin:0px 0px;}
#wa-row-j2pi3bck1du91eft00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efta8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efta8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftkg {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftkg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftuo {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftuo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efu4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efu4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efupc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efupc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efv9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efv9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwkw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwkw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwv4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwv4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eg00w {margin:0px 0px;}
#wa-row-j2pi3bck1du91eg00w>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o {margin:0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7g1x0g {margin:0px -5px;}
#wa-row-j3ea35x81dvg7g1x0g>div {padding: 0px 5px;}
#wa-row-j3ea35xm1dvg7gd0xs {margin:0px 0px;}
#wa-row-j3ea35xm1dvg7gd0xs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j2pi3bck1du8zqis00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqis00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqiu00 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqiu00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqpig0 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqpig0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqtc0w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4 {margin:0px 0px;}
#wa-row-j2pi3bck1du8zqvcz4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efmxs {margin:0px 0px;}
#wa-row-j2pi3bck1du91efmxs>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efn80 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efn80>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efni8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efni8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efnsg {margin:0px 0px;}
#wa-row-j2pi3bck1du91efnsg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efo2o {margin:0px 0px;}
#wa-row-j2pi3bck1du91efo2o>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efp4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efp4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efppc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efppc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efpzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efpzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efq9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efq9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqk0 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqk0>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efqu8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efqu8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efr4g {margin:0px 0px;}
#wa-row-j2pi3bck1du91efr4g>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efreo {margin:0px 0px;}
#wa-row-j2pi3bck1du91efreo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efsgw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efsgw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eft00 {margin:0px 0px;}
#wa-row-j2pi3bck1du91eft00>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efta8 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efta8>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftkg {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftkg>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eftuo {margin:0px 0px;}
#wa-row-j2pi3bck1du91eftuo>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efu4w {margin:0px 0px;}
#wa-row-j2pi3bck1du91efu4w>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuf4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuf4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efupc {margin:0px 0px;}
#wa-row-j2pi3bck1du91efupc>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efuzk {margin:0px 0px;}
#wa-row-j2pi3bck1du91efuzk>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efv9s {margin:0px 0px;}
#wa-row-j2pi3bck1du91efv9s>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwkw {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwkw>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91efwv4 {margin:0px 0px;}
#wa-row-j2pi3bck1du91efwv4>div {padding: 0px 0px;}
#wa-row-j2pi3bck1du91eg00w {margin:0px 0px;}
#wa-row-j2pi3bck1du91eg00w>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o {margin:0px 0px;}
#wa-row-j3ea35x81dvg7fvj2o>div {padding: 0px 0px;}
#wa-row-j3ea35x81dvg7g1x0g {margin:0px -5px;}
#wa-row-j3ea35x81dvg7g1x0g>div {padding: 0px 5px;}
#wa-row-j3ea35xm1dvg7gd0xs {margin:0px 0px;}
#wa-row-j3ea35xm1dvg7gd0xs>div {padding: 0px 0px;}
}
